Subject: [apps-review] Review of draft-ietf-dime-capablities-update-05

From: SM <[email-masked]>
Date: Sun, 26 Sep 2010 02:16:39 -0700

Hi Joe,

Peter requested a review of draft-ietf-dime-capablities-update-05 
before October 12, 2010.  The request is being assigned to you.  You 
can find information about the author and WG in the datatracker ( 
https://datatracker.ietf.org/doc/draft-ietf-dime-capablities-update 
).  Some previous reviews from the Apps-review Team are accessible at 
http://www.apps.ietf.org/content/apps-review-template

The review should be sent to apps-discuss, the author, WG Chair and 
document shepherd, if applicable, and the IESG.  The subject of the 
email when submitting the review should be "apps-team review of 
draft-ietf-dime-capablities-update-05".

Best regards,
-sm